﻿.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 6px;
}
.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.img-circle {
  border-radius: 50%;
}


/* RF logo 2018-01 */
.RF-logo-hover-text-container {
	text-indent: -9999px;
	background-image: url(/images/RoentgenFund/RoentgenFund_logo_main.png);
    width: 200px;
    height: 52px;
	position: absolute;
	left: 42%;
}

.RF-logo-hover-text-container:hover {
	background: #00462E;
	color: white;
    width: 200px;
    height: 52px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
	background-image: none;
    text-indent: 0;
}
.RF-logo-hover-text-container a {
    text-decoration: none;
	color: white;
}
.RF-logo-hover-text-container a:hover {
    text-decoration: none;
    color: white;
    background: #00462E;
}

.nav-auxiliary .RF-logo-hover-text-container-mobile {
	color: white;
}

@media screen and (max-width: 1150px) {
.RF-logo-hover-text-container {
	display: none !important;
}
.RF-logo-hover-text-container:hover {
	display: none !important;
}
.RF-logo-hover-text-container a{
	display: none !important;
}
.RF-logo-hover-text-container a:hover{
	display: none !important;
}
}

/*Donate button on Scholarships 2018-04-19*/
.button-left_award .button-nav a {
    background-color: transparent;
    color: #B4CCC3;
    padding: 10px 40px;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 30px;
    box-shadow: #B4CCC3 0 0px 0px 2px inset;
}
.button-left_award .button-nav a:hover {
    color: rgba(255, 255, 255, 0.85);
    box-shadow: #B4CCC3 0 0px 0px 40px inset;
    color: white;
    text-decoration: none;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.alert-dismissible {
    padding-right: 4rem;
}
.alert {
    position: relative;
    padding: 1.75rem 2.25rem !important;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
/*
#divAnnounce{
    position: fixed;
    left: 35%;
    top: 4%;
    width: 30%;
    z-index: 1000;
    opacity: 0.95;
}
*/
/*james adited*/
#divAnnounce{
    position: fixed;
    left: 35%;
    top: 4%;
    width: 30%;
    height: auto;
    z-index: 1000;
    opacity: 0.95;
}

@media screen and (max-width: 992px) {
  #divAnnounce{
      position: fixed;
      left: 0px;
      top: 180px;
      width: 100%;
      height: auto;
      z-index: 1000;
      opacity: 0.95;
  }

}

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.75rem 1.25rem !important;
    color: inherit;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}

/* Update Password window by JS*/

.EmptyMasterContentPanel > .ContentItemContainer {
    padding-bottom: 0 !important;
}

.rwTable, #RadWindowWrapper_ctl01_GenericWindow iframe{
	height: 60vh !important;
}

#RadWindowWrapper_ctl01_GenericWindow{
	height:auto !important;
}
